Don't have Telegram yet? Try it now!
https://systemtek.co.uk/2019/04/gnome-webkitgtk-configured-http-proxy-settings-vulnerability-cve-2019-11070/
GNOME WebKitGTK Configured HTTP Proxy Settings Vulnerability [CVE-2019-11070]